This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 861837 - [abrt]: general protection fault: 0000 [#1] SMP : TAINTED P C
[abrt]: general protection fault: 0000 [#1] SMP : TAINTED P C
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b2b4d46d26267a8505ca2020c73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 22:35 EDT by Dan Martin
Modified: 2012-10-08 13:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-01 07:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Martin 2012-09-30 22:35:35 EDT
Description of problem:
installing VMware Workstation 9

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=/dev/mapper/vg_dm--t510-lv_root ro rd.lvm.lv=vg_dm-t510/lv_swap rd.dm=0 KEYTABLE=us SYSFONT=True rd.md=0 rd.luks=0 rd.lvm.lv=vg_dm-t510/lv_root LANG=en_US.UTF-8 rhgb quiet nouveau.modeset=0 rd.driver.blacklist=nouveau
kernel:         3.5.4-2.fc17.x86_64

kernel_tainted_long:
:Proprietary module has been loaded.
:Modules from drivers/staging are loaded.

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 6 
:Modules linked in: vmnet(O) parport_pc vsock(O) vmci(O) vmmon(O) ppdev parport nls_utf8 vfat fat fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i vboxpci(O) vboxnetadp(O) vboxnetflt(O) bridge stp llc cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser lockd sunrpc vboxdrv(O) rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant arc4 nvidia(PO) btusb bluetooth coretemp microcode i7core_edac snd_hda_intel edac_core snd_hda_codec i2c_i801 snd_hwdep lpc_ich mfd_core snd_seq snd_seq_device snd_pcm iwlwifi mac80211 e1000e cfg80211 snd_page_alloc mei snd_timer i2c_core vhost_net tun macvtap macvlan kvm_intel kvm thinkpad_acpi snd soundcore rfkill uinput mmc_block crc32c_intel
:usb_storage firewire_ohci firewire_core crc_itu_t sdhci_pci sdhci mmc_core mxm_wmi video wmi [last unloaded: vmnet]
:Pid: 5159, comm: vmware-hostd Tainted: P         C O 3.5.4-2.fc17.x86_64 #1 LENOVO 4391BS6/4391BS6
:RIP: 0010:[<ffffffffa119e20f>]  [<ffffffffa119e20f>] HostIF_SafeRDMSR+0xf/0x30 [vmmon]
:RSP: 0018:ffff880207f31b88  EFLAGS: 00010246
:RAX: 0000000000000000 RBX: 0000000000000001 RCX: 0000000000000491
:RDX: 0000000000000000 RSI: ffff880207cc4210 RDI: 0000000000000491
:RBP: ffff880207f31b88 R08: ffff880237d96670 R09: ffffffffa119c872
:R10: 0000000006953e14 R11: 0000000000000000 R12: 0000000000000000
:R13: ffff880207cc4200 R14: ffff880207cc4200 R15: 00007fff25832480
:FS:  00007fd57d873740(0000) GS:ffff880237d80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 0000000000db93e0 CR3: 0000000227c23000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process vmware-hostd (pid: 5159, threadinfo ffff880207f30000, task ffff880207df9710)
:Stack:
: ffff880207f31bb8 ffffffffa119ee23 ffffffffa119eda0 ffff880207f31be8
: ffff880207cc4200 0000000000000000 ffff880207f31bd8 ffffffffa119d980
: ffff880207cc4200 00000000fffffff4 ffff880207f31c08 ffffffffa11a0c1c
:Call Trace:
: [<ffffffffa119ee23>] Vmx86GetMSR+0x83/0xd0 [vmmon]
: [<ffffffffa119eda0>] ? Vmx86GetUnavailPerfCtrsOnCPU+0x150/0x150 [vmmon]
: [<ffffffffa119d980>] HostIF_CallOnEachCPU+0x20/0x40 [vmmon]
: [<ffffffffa11a0c1c>] Vmx86_GetAllMSRs+0x2c/0x50 [vmmon]
: [<ffffffffa119b6df>] LinuxDriver_Ioctl+0x70f/0xd40 [vmmon]
: [<ffffffff81125331>] ? unlock_page+0x31/0x50
: [<ffffffff8114a929>] ? __do_fault+0x3f9/0x560
: [<ffffffff8114d535>] ? handle_pte_fault+0x95/0xb10
: [<ffffffff8114e8b9>] ? handle_mm_fault+0x259/0x320
: [<ffffffff8161096c>] ? do_page_fault+0x1bc/0x4b0
: [<ffffffffa119bd28>] LinuxDriver_UnlockedIoctl+0x18/0x20 [vmmon]
: [<ffffffff81199909>] do_vfs_ioctl+0x99/0x580
: [<ffffffff8127970a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff8127ace7>] ? file_has_perm+0x97/0xb0
: [<ffffffff81199e89>] sys_ioctl+0x99/0xa0
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
:Code: 83 c4 01 e8 74 46 f9 df 44 89 e0 48 3b 43 08 72 e9 48 89 df e8 23 54 fd df eb 9e 90 55 48 89 e5 66 66 66 66 90 31 c0 89 c2 89 f9 <0f> 32 31 ff 41 89 c0 48 c1 e2 20 89 f8 4c 09 c2 48 89 16 5d c3 
:RIP  [<ffffffffa119e20f>] HostIF_SafeRDMSR+0xf/0x30 [vmmon]
: RSP <ffff880207f31b88>
Comment 1 Josh Boyer 2012-10-01 07:50:05 EDT
Bug in vmware modules.  We can't fix that.

Note You need to log in before you can comment on or make changes to this bug.